Table of Contents

Module: export | ../bkchem/export.py
--- | ---
support for exporters resides here
Functions |
--- | ---
export_CDML export_CD_SVG
| export_CDML
    export_CDML (
            paper,
            filename,
            gzipped=0,
            )
exports to CDML, returns 1 on success, 0 otherwise; optionally compresses with gzip
| export_CD_SVG
    export_CD_SVG (
            paper,
            filename,
            gzipped=0,
            )
exports to CD-SVG, returns 1 on success, 0 otherwise; optionally compresses with gzip

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1